@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 1000px) {
	.banner {
		justify-content: center;
		align-items: center;
		flex-direction: column;	
	}
	
	.background {
		background-image: url(../Images/bgmobile.png);	
	}
	
	nav{
		display: none;	
	}
	
	.opener {
		display: block;	
	}
	
	nav a {
		font-size: 50px;
		margin-left: -10px;	
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
		width: 100%;
		text-align: center;
		
	}
	
	nav a:hover {
		background-color: rgba(0,0,0,0.5);	
	}
	
	.logo {
		margin: 0 auto;	
	width: 60%;
	margin-left: 226px;	
	}

}

@media only screen 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	  .copyright {
    font-size: 1em;
}
	  
	  .open {
    height: 100vh;
    display: block;
    text-align: center;
}
	  
	  .opener {
		font-size: 60px;		  
	  }
	  .banner {
		justify-content: center;
		align-items: center;
		flex-direction: column;	
	}
	
	.logo {
		margin: 0 auto;	
	}
	
	.background {
		background-image: url(../Images/bgmobile.png);	
	}
	
	nav{
		display: none;	
	}
	
	.opener {
		display: block;	
		position: relative;
	}
	
	nav a {
		font-size: 45px;
		margin-left: -10px;	
		margin-top: 10px;
		margin-bottom: 10px;
		display: block;
		width: 100%;
		text-align: center;
		
	}
	
	nav a:hover {
		background-color: rgba(0,0,0,0.5);	
	}
	  
  .logo {
	width: 100%;
}

  }


@media only screen and (max-device-width: 375px) and (-webkit-min-device-pixel-ratio: 2){
nav a {
    font-size: 34px;
    margin-left: -10px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
    width: 100%;
    text-align: center;
}
}